Websense Email Security CVE-2012-4605 Information Disclosure Vulnerability

Bugtraq ID: 59313
Class: Design Error
CVE: CVE-2012-4605
Remote: Yes
Local: No
Published: Aug 23 2012 12:00AM
Updated: Jan 16 2014 12:42AM
Credit: The vendor reported this issue.
Vulnerable: Websense Email Security 7.2
Websense Email Security 7.1 Hotfix 4
Websense Email Security 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus